.version.aboutus /* version checker */
{
	color: #0000F7;
	background-color: #18DB79;
}

.html
{
	background: #7F7F7F url("../images/background-paper-patterns.jpg") no-repeat center top fixed;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 1024px;
	min-height: 940px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-bottom: 96px;
}

#u88102
{
	z-index: 418;
	height: 75px;
	top: 0px;
}

#u88102-bw
{
	z-index: 418;
}

#aboutthebusiness
{
	margin-left: 21px;
	position: relative;
}

#u64435
{
	z-index: 440;
	width: 74px;
	top: 11px;
	left: 50%;
	margin-left: -497px;
}

#menuu61306
{
	z-index: 442;
	width: 911px;
	top: 48px;
	left: 50%;
	margin-left: -399px;
}

#u61363
{
	width: 89px;
	min-height: 34px;
	margin-right: -10000px;
}

#u61367-4
{
	width: 89px;
	min-height: 14px;
	margin-right: -10000px;
}

#u61342
{
	width: 89px;
	min-height: 34px;
	margin-right: -10000px;
	left: 91px;
}

#u61345-4
{
	width: 89px;
	min-height: 14px;
	margin-right: -10000px;
}

#u61384
{
	width: 89px;
	min-height: 34px;
	margin-right: -10000px;
	left: 182px;
}

#u61390-4
{
	width: 89px;
	min-height: 14px;
	margin-right: -10000px;
}

#u61377
{
	width: 89px;
	min-height: 34px;
	margin-right: -10000px;
	left: 273px;
}

#u61383-4
{
	width: 89px;
	min-height: 14px;
	margin-right: -10000px;
}

#u61307
{
	width: 89px;
	min-height: 34px;
	margin-right: -10000px;
	left: 364px;
}

#u61309-4
{
	width: 89px;
	min-height: 14px;
	margin-right: -10000px;
}

#u61328
{
	width: 89px;
	min-height: 34px;
	margin-right: -10000px;
	left: 455px;
}

#u61332-4
{
	width: 89px;
	min-height: 14px;
	margin-right: -10000px;
}

#u61370
{
	width: 89px;
	min-height: 34px;
	margin-right: -10000px;
	left: 546px;
}

#u61366,#u61343,#u61387,#u61380,#u61308,#u61331,#u61373
{
	width: 89px;
}

#u61374-4
{
	width: 89px;
	min-height: 14px;
	margin-right: -10000px;
}

#u61321
{
	width: 90px;
	min-height: 34px;
	margin-right: -10000px;
	left: 637px;
}

#u61325-4
{
	width: 90px;
	min-height: 14px;
	margin-right: -10000px;
}

#u61335
{
	width: 90px;
	min-height: 34px;
	margin-right: -10000px;
	left: 729px;
}

#u61341-4
{
	width: 90px;
	min-height: 14px;
	margin-right: -10000px;
}

#u61336
{
	width: 87px;
	top: 24px;
}

#u61337,#u68612
{
	width: 87px;
}

#u68613
{
	width: 87px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u68613:hover
{
	margin: 0px -10000px 0px 0px;
}

#u68613:active
{
	margin: 0px -10000px 0px 0px;
}

#u68613.MuseMenuActive
{
	margin: 0px -10000px 0px 0px;
}

#u68615-4
{
	width: 79px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u61314
{
	width: 90px;
	min-height: 34px;
	margin-right: -10000px;
	left: 821px;
}

#u61324,#u61338,#u61317
{
	width: 90px;
}

#u61319-4
{
	width: 90px;
	min-height: 14px;
	margin-right: -10000px;
}

#u61366.MuseMenuActive #u61367-4,#u61343.MuseMenuActive #u61345-4,#u61387.MuseMenuActive #u61390-4,#u61380.MuseMenuActive #u61383-4,#u61308.MuseMenuActive #u61309-4,#u61331.MuseMenuActive #u61332-4,#u61373.MuseMenuActive #u61374-4,#u61324.MuseMenuActive #u61325-4,#u61338.MuseMenuActive #u61341-4,#u61317.MuseMenuActive #u61319-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u61421-4
{
	z-index: 419;
	width: 492px;
	min-height: 53px;
	line-height: 0.86;
	text-align: left;
	position: fixed;
	top: 101px;
	left: 50%;
	margin-left: -496px;
}

#u67970-32
{
	z-index: 328;
	width: 434px;
	min-height: 273px;
	border-color: #000000;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.28);
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding-left: 24px;
	padding-top: 18px;
	padding-right: 24px;
	position: fixed;
	top: 220px;
	left: 50%;
	margin-left: -496px;
	-pie-background: rgba(255, 255, 255, 0.28);
}

#pfrenzycreativepresspr
{
	width: 0.01px;
	margin-left: 16px;
	margin-top: 202px;
}

#frenzycreativepresspr
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 227px;
}

#u61398-19
{
	z-index: 2;
	width: 434px;
	min-height: 401px;
	border-color: #000000;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.28);
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding-left: 24px;
	padding-top: 18px;
	padding-right: 24px;
	position: relative;
	margin-right: -10000px;
	left: 510px;
	-pie-background: rgba(255, 255, 255, 0.28);
}

#u61398-5
{
	font-size: 20px;
	line-height: 1.05;
}

#u68081
{
	z-index: 416;
	display: block;
	vertical-align: top;
	position: fixed;
	top: 224px;
	left: 50%;
	margin-left: -169px;
}

#u67973-39
{
	z-index: 360;
	width: 434px;
	min-height: 439px;
	border-color: #000000;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.28);
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding-left: 24px;
	padding-top: 18px;
	padding-right: 24px;
	position: relative;
	margin-right: -10000px;
	left: 524px;
	-pie-background: rgba(255, 255, 255, 0.28);
}

#u67973-2
{
	font-size: 23px;
	font-family: averia-sans-libre, sans-serif;
	font-weight: 400;
}

#u67973-31
{
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: normal;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u67973-13,#u67973-16,#u67973-19,#u67973-22,#u67973-25,#u67973-28,#u67973-34
{
	font-size: 12px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: normal;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u67973-13  span,#u67973-13  a,#u67973-16  span,#u67973-16  a,#u67973-19  span,#u67973-19  a,#u67973-22  span,#u67973-22  a,#u67973-25  span,#u67973-25  a,#u67973-28  span,#u67973-28  a,#u67973-31  span,#u67973-31  a,#u67973-34  span,#u67973-34  a /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.2;
}

#u67973-35
{
	font-size: 12px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: normal;
}

#u67973-3,#u67973-5,#u67973-6,#u67973-10,#u67973-11,#u67973-14,#u67973-17,#u67973-20,#u67973-23,#u67973-26,#u67973-29,#u67973-32,#u67973-37
{
	font-size: 13px;
	font-family: hammersmith-one, sans-serif;
	font-weight: 400;
}

#u67980
{
	z-index: 399;
	width: 132px;
	-pie-box-shadow: none;
	-moz-box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5);
	-webkit-box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5);
	box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5);
	background-color: transparent;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 311px;
	left: 554px;
}

#u67985
{
	z-index: 401;
	width: 132px;
	-pie-box-shadow: none;
	-moz-box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5);
	-webkit-box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5);
	box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5);
	background-color: transparent;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 311px;
	left: 701px;
}

#u67990
{
	z-index: 403;
	width: 132px;
	-pie-box-shadow: none;
	-moz-box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5);
	-webkit-box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5);
	box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5);
	background-color: transparent;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 311px;
	left: 848px;
}

#frenzycreativemascotcostumesethicalpolicy
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 265px;
}

#u84448
{
	z-index: 428;
	width: 200px;
	min-height: 12px;
	margin-right: -10000px;
	margin-top: 165px;
	left: 824px;
}

#u88096
{
	z-index: 434;
	width: 200px;
	min-height: 100px;
	margin-right: -10000px;
	margin-top: 65px;
	left: 824px;
}

#pu84445
{
	width: 0.01px;
	padding-bottom: 27px;
	margin-left: -100px;
	margin-top: -211px;
}

#u84445
{
	z-index: 423;
	height: 27px;
	bottom: 0px;
}

#u84445-bw
{
	z-index: 423;
}

#u84446-4
{
	z-index: 424;
	width: 257px;
	min-height: 27px;
	bottom: 0px;
	left: 50%;
	margin-left: -512px;
}

#u88098-5
{
	z-index: 435;
	width: 85px;
	min-height: 27px;
	bottom: 0px;
	left: 50%;
	margin-left: 242px;
}

#u87818
{
	z-index: 430;
	width: 19px;
	bottom: 4px;
	left: 50%;
	margin-left: 333px;
}

#u87815
{
	z-index: 429;
	width: 40px;
	min-height: 23px;
	bottom: 0px;
	left: 50%;
	margin-left: 359px;
}

#u87823
{
	z-index: 432;
	width: 19px;
	bottom: 3px;
	left: 50%;
	margin-left: 405px;
}

#frenzycreativemascotcostumeapp
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 475px;
}

#u61413-39
{
	z-index: 212;
	width: 434px;
	min-height: 650px;
	border-color: #000000;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.28);
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding-left: 24px;
	padding-top: 18px;
	padding-right: 24px;
	position: relative;
	margin-right: -10000px;
	left: 524px;
	-pie-background: rgba(255, 255, 255, 0.28);
}

#u61413-2
{
	color: #006837;
}

#u68067
{
	float: right;
	margin-top: 13px;
	margin-left: 7px;
}

#u68062
{
	z-index: 220;
	width: 97px;
}

#frenzycreativeonfacebooktwitterlinkedin
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 38px;
}

#u62286-17
{
	z-index: 254;
	width: 434px;
	min-height: 212px;
	border-color: #000000;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.28);
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding-left: 24px;
	padding-top: 18px;
	padding-right: 24px;
	position: relative;
	margin-right: -10000px;
	left: 524px;
	-pie-background: rgba(255, 255, 255, 0.28);
}

#u68011
{
	z-index: 265;
	width: 90px;
	-pie-box-shadow: none;
	-moz-box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5);
	-webkit-box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5);
	box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5);
	background-color: transparent;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
}

#pu67973-39,#pfrenzycreativemascotcostumeapp,#pu62287-34
{
	width: 0.01px;
	margin-top: 28px;
}

#u62287-34
{
	z-index: 274;
	width: 434px;
	min-height: 311px;
	border-color: #000000;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.28);
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding-left: 24px;
	padding-top: 18px;
	padding-right: 24px;
	position: relative;
	margin-right: -10000px;
	left: 524px;
	-pie-background: rgba(255, 255, 255, 0.28);
}

#u68044
{
	float: right;
	margin-top: -18px;
	margin-left: 7px;
}

#u68039
{
	z-index: 282;
	width: 66px;
}

#u68046
{
	z-index: 405;
	width: 49px;
	position: relative;
	margin-right: -10000px;
	margin-top: 178px;
	left: 920px;
}

#u68051
{
	z-index: 407;
	width: 49px;
	position: relative;
	margin-right: -10000px;
	margin-top: 243px;
	left: 920px;
}

#careersatfrenzycreative
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 136px;
}

#pfrenzycreativeonfacebooktwitterlinkedin,#pfrenzycreativemascotsteam
{
	width: 0.01px;
	margin-top: 27px;
}

#frenzycreativemascotsteam
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 88px;
}

#u62288-17
{
	z-index: 311;
	width: 434px;
	min-height: 262px;
	border-color: #000000;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.28);
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding-left: 24px;
	padding-top: 18px;
	padding-right: 24px;
	position: relative;
	margin-right: -10000px;
	left: 524px;
	-pie-background: rgba(255, 255, 255, 0.28);
}

#u67973-9,#u62286-5,#u62287-2,#u62287-3,#u62287-12,#u62288-2
{
	color: #000000;
}

#u61399-149
{
	z-index: 21;
	width: 434px;
	min-height: 2183px;
	border-color: #000000;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.28);
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding-left: 24px;
	padding-top: 18px;
	padding-right: 24px;
	margin-left: 525px;
	margin-top: 28px;
	position: relative;
	-pie-background: rgba(255, 255, 255, 0.28);
}

#u67970-3,#u61398-6,#u61399-3
{
	font-size: 13px;
	text-align: left;
	color: #FFFFFF;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
}

#u61409
{
	float: right;
	margin-top: -8px;
	margin-bottom: 8px;
	margin-left: 3px;
}

#u61410
{
	z-index: 38;
	width: 85px;
	-pie-box-shadow: none;
	-moz-box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5);
	-webkit-box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5);
	box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5);
	background-color: transparent;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
}

#u69998
{
	float: right;
	margin-left: 3px;
}

#u69993
{
	z-index: 49;
	width: 85px;
	-pie-box-shadow: none;
	-moz-box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5);
	-webkit-box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5);
	box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5);
	background-color: transparent;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
}

#u61399-28,#u61399-29
{
	font-size: 13px;
	text-align: left;
	color: #FFFFFF;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
}

#u61399-15,#u61399-16,#u61399-19,#u61399-20,#u61399-23,#u61399-32
{
	font-size: 15px;
}

#u61406
{
	float: right;
	margin-top: 3px;
	margin-bottom: -3px;
	margin-left: 2px;
}

#u61407
{
	z-index: 61;
	width: 85px;
	-pie-box-shadow: none;
	-moz-box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5);
	-webkit-box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5);
	box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5);
	background-color: transparent;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
}

#u67812
{
	z-index: 73;
	width: 85px;
	-pie-box-shadow: none;
	-moz-box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5);
	-webkit-box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5);
	box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5);
	background-color: transparent;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
}

#u67848
{
	z-index: 85;
	width: 85px;
	-pie-box-shadow: none;
	-moz-box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5);
	-webkit-box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5);
	box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5);
	background-color: transparent;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
}

#u67920
{
	z-index: 97;
	width: 85px;
	-pie-box-shadow: none;
	-moz-box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5);
	-webkit-box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5);
	box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5);
	background-color: transparent;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
}

#u67865
{
	z-index: 109;
	width: 83px;
	-pie-box-shadow: none;
	-moz-box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5);
	-webkit-box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5);
	box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5);
	background-color: transparent;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
}

#u67876
{
	z-index: 121;
	width: 85px;
	-pie-box-shadow: none;
	-moz-box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5);
	-webkit-box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5);
	box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5);
	background-color: transparent;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
}

#u67887
{
	z-index: 133;
	width: 85px;
	-pie-box-shadow: none;
	-moz-box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5);
	-webkit-box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5);
	box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5);
	background-color: transparent;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
}

#u67898
{
	z-index: 146;
	width: 85px;
	-pie-box-shadow: none;
	-moz-box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5);
	-webkit-box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5);
	box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5);
	background-color: transparent;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
}

#u67931
{
	z-index: 159;
	width: 85px;
	-pie-box-shadow: none;
	-moz-box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5);
	-webkit-box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5);
	box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5);
	background-color: transparent;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
}

#u67909
{
	z-index: 173;
	width: 85px;
	-pie-box-shadow: none;
	-moz-box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5);
	-webkit-box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5);
	box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5);
	background-color: transparent;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
}

#u67953
{
	z-index: 185;
	width: 85px;
	-pie-box-shadow: none;
	-moz-box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5);
	-webkit-box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5);
	box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5);
	background-color: transparent;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
}

#u61399-38,#u61399-41,#u61399-50,#u61399-56,#u61399-60,#u61399-63,#u61399-64,#u61399-65,#u61399-68,#u61399-74,#u61399-77,#u61399-86,#u61399-97,#u61399-107,#u61399-117,#u61399-127,#u61399-138
{
	font-size: 15px;
	font-family: hammersmith-one, sans-serif;
	font-weight: 400;
}

#u68016,#u67811,#u67853,#u67925,#u67870,#u67881,#u67892,#u67903,#u67936,#u67914,#u67958,#u67969
{
	float: right;
	margin-left: 7px;
}

#u67964
{
	z-index: 200;
	width: 85px;
	-pie-box-shadow: none;
	-moz-box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5);
	-webkit-box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5);
	box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5);
	background-color: transparent;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
}

#u67980 .clip_frame,#u67985 .clip_frame,#u67990 .clip_frame,#u68011 .clip_frame,#u61410 .clip_frame,#u69993 .clip_frame,#u61407 .clip_frame,#u67812 .clip_frame,#u67848 .clip_frame,#u67920 .clip_frame,#u67865 .clip_frame,#u67876 .clip_frame,#u67887 .clip_frame,#u67898 .clip_frame,#u67931 .clip_frame,#u67909 .clip_frame,#u67953 .clip_frame,#u67964 .clip_frame
{
	-webkit-border-radius: 10px 10px 10px 10px;
}

body
{
	position: relative;
	min-width: 1024px;
}

